Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (1,'DRAFT_ACTION','02','送審',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (2,'DRAFT_ACTION','03','通過',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (3,'DRAFT_ACTION','04','上架',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (4,'DRAFT_ACTION','05','下架',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (5,'DRAFT_ACTION','06','退回',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (6,'DRAFT_ACTION','07','刪除',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (7,'DRAFT_STATUS','01','草稿',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (8,'DRAFT_STATUS','02','待主管審核',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (9,'DRAFT_STATUS','03','待上架',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (10,'DRAFT_STATUS','04','已上架',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (11,'DRAFT_STATUS','05','已下架',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (12,'DRAFT_STATUS','06','退回',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (13,'DRAFT_STATUS','07','刪除',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (14,'FUN_NAME','policyPaymentInformation','保單給付資料',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (15,'FUN_NAME','getShareBonusRefund','增值回饋分享金',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (16,'FUN_NAME','policyProductPrem','保單帳務查詢',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (17,'FUN_NAME','policyLoan1','保單借款查詢',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (18,'FUN_NAME','policyLoan2','保單自動墊繳查詢',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (19,'FUN_NAME','invAccounting','保單帳務查詢',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
Insert into TM_CODE_TABLE (ID,CODE_TYPE,CODE_VALUE,CODE_DESC,CREATE_DATE,CREATE_NAME) values (20,'FUN_NAME','relatedCosts','保險相關費用查詢',to_date('10-5月 -22','DD-MON-RR'),'CHUBB');
commit;